// 项目管理->详情->检查
import request from '@/utils/request'

// 检查列表->未提交
export function getPatientStudyBeforeConfirmList(data) {
    return request({
        url: '/Patient/getPatientStudyBeforeConfirmList',
        method: 'post',
        data
    })
}

// 检查列表->未提交->自动绑定
export function autoBindingPatientStudyVisit(data) {
    return request({
        url: '/Patient/autoBindingPatientStudyVisit',
        method: 'post',
        data
    })
}

// 检查列表->已提交
export function getTrialPatientStudyList(data) {
    return request({
        url: '/Patient/getTrialPatientStudyList',
        method: 'post',
        data
    })
}

// 检查列表->未绑定
export function getTrialUnbindSubjectVisitStudyList(data) {
    return request({
        url: '/Patient/getTrialUnbindSubjectVisitStudyList',
        method: 'post',
        data
    })
}